@charset "utf-8";

html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: 	#000000 url(images/homepage01New.gif) repeat-x left top;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B1B5BD;
}

h1, h2, h3 {
	margin-top: 0px;
}

h1 {
}

h2 {
	margin-bottom: 5px;
	font-size: 12px;
	color: #FFBA00;
}

h3 {
	margin-bottom: 0px;
	font-size: 12px;
	color: #E7E8E8;
}

h4 {
	margin-bottom: 5px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
	text-align:center;
	
		
	
}

p, ol, ul {
	margin-top: 0px;
	margin-bottom: 12px;
	color: #CCC;
}

a {
	color: #FFBA00;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.alignleft {
	float: left;
	margin: 0px 14px 0px 0px;
}

img.alignright {
	float: right;
	margin: 0px 0px 0px 14px;
}

img.aligncenter {
		margin: 0px auto;
}

img.alignleftb {
	float: left;
	margin: 0px 14px 0px 0px;
	border: 25px ridge #999;
}

img.alignrightb {
	float: right;
	margin: 0px 0px 0px 14px;
	border: 5px ridge #999;
}

hr {
	display: none;
}

.hr1 {
	height: 13px;
	margin-bottom: 20px;
	background: url(images/homepage13.gif) repeat-x left top;
}

.list1 {
	line-height: 180%;
}

/** WRAPPER */

#wrapper {
	width: 732px;
	height: 100%;
	min-height: 100%;
	margin: 0px auto;
	padding: 0px 19px 0px 18px;
	background: url(images/homepage02.gif) repeat-y left top;
}

html>body #wrapper {
	height: auto;
}

/** HEADER */

#header {
	height: 218px;
	margin: 0px 1px;
	padding: 8px 0px 0px 0px;
	background: url(images/homepage03.gif) repeat-x left top;
}

/** LOGO */

/*#logo {
	float: left;
	width: 245px;
	height: 87px;
	background: url(images/homepage04.jpg) no-repeat left top;
}

#logo h1, #logo p {
	text-indent: -9999em;
}

#logo a {
	display: block;
	height: 80px;
}
*/
/** AD SPACE 1 */

#ad-space1 {
	padding: 0px;
}

/** MENU */

#menu {
	height: 42px;
	background: url(images/homepage06.gif) repeat-x left top;
}

#menu ul {
	height: 42px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
	background: url(images/homepage07.gif) no-repeat right top;
}

#menu li {
	float: left;
	padding-top: 10px;
	height: 32px;
}

#menu a {
	padding: 0px 12px 0px 14px;
	background: url(images/homepage08.gif) no-repeat left center;
/*	text-transform: lowercase;
*/	text-decoration: none;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

#menu li.first {
	padding-left: 14px;
	background: url(images/homepage09.gif) no-repeat left top;
}

#menu li.first a {
	background: none;
}

/** PAGE */

#page {
}

/** CONTENT */

#content {
	float: left;
	width: 434px;
	padding: 0px 5px 0px 12px;
}

#single {
	padding: 0px 12px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 246px;
	padding: 0px 12px 0px 0px;
}

#sidebar1 {
	float: left;
	width: 246px;
	padding: 0px 12px 0px 0px;
}

/** FOOTER */

#footer {
	height: 130px;
	margin: 0px 7px;
	background: url(images/homepage22.gif) repeat-x left top;
}

#footer p {
	margin: 0px;
	line-height: normal;
	text-align: center;
}

#footer .links {
	padding: 52px 0px 0px 0px;
	color: #6E7D94;
}

#footer .links a {
	padding: 0px 15px;
	color: #CFD1D4;
}

#footer .legal {
	padding: 30px 0px 0px 0px;
	color: #4A4945z;
}

/** BOX1 */

#box1 {
	background: url(images/homepage13.gif) repeat-x left bottom;
	margin-top: 5px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 0px;
}



/** BOX2 */

#box2 {
	float: left;
	width: 343px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 12px;
}

/** BOX3 */

#box3 {
	float: right;
	width: 340px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#box4  {
	width:700px;
	margin-left: auto;
	margin-right: auto;
}


.item {
	margin-bottom: 15px;
}

.item .thumbnail {
	float: left;
	width: 118px;
}

.item ul {
	margin: 0px 0px 0px 118px;
	padding: 0px;
	background: #252321 url(images/homepage18.gif) repeat-y right top;
	list-style: none;
	font-size: 9px;
	color: #FFFFFF;
}

.item li {
	padding-left: 17px;
}

.item .title {
	padding-top: 8px;
	background: url(images/homepage19.gif) no-repeat right top;
}

.item .title a {
	text-decoration: none;
}

.item .title a:hover {
	text-decoration: underline;
}

.item .go {
	height: 23px;
	margin: -15px 0px 0px 118px;
	background: transparent url(images/homepage20.gif) repeat-x left bottom;
}

.item .go a {
	display: block;
	height: 18px;
	padding: 5px 17px 0px 0px;
	background: url(images/homepage21.gif) no-repeat right top;
	text-decoration: none;
	text-align: right;
	font-weight: bold;
	color: #77C3B7;
}

.item .go a:hover {
	text-decoration: underline;
}

.item li span {
	color: #7F7A72;
}

/*Navitation */

#navigation {
	margin:0;
	padding: 0;
	clear:both;
	width:730px;
	height:42px;
	background: #d6eaf8 url(images/dropdown-bg.gif) repeat-x left top;
}


ul.nav-main,
ul.nav-main li {
	list-style: none;
	margin: 0;
	padding: 0;
}


ul.nav-main {
	position: relative;
	z-index: 597;
}

ul.nav-main li:hover > ul {
	visibility: visible;
}


ul.nav-main li.hover,
ul.nav-main li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;
	background: url(images/dropdown-bg-hover.gif) repeat-x left top;
}



ul.nav-main li {
	float:left;
	display:block;
	height: 42px;
	color: #999;
	font: 14px Arial, Helvetica, sans-serif;
	background: url(images/separator.gif) no-repeat right center;
}

ul.nav-main li a {
	display:block;
	padding: 16px 16px 0 16px;
	height: 35px;
	color: #999;
	font: 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
}

ul.nav-main li a:hover {
	color:#D6D6D6;
}



ul.nav-main *.list {
	padding-right: 22px;
	background: url(images/navigation-arrow.gif) no-repeat right top;
}



ul.nav-sub {
	visibility: hidden;
	position: absolute;
	padding:10px;
	top: 43px;
	left: 0;
	z-index: 598;
	background: #353535 url(images/dropdown-list-bg.gif) repeat-x left top;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
}


ul.nav-sub li {
	list-style:none;
	display:block;
	padding: 0;
	height: 27px;
	float: none;
	width:145px;
	border-bottom: 1px solid #5a5a5a;
	background: none;
}

ul.nav-sub li a {
	list-style:none;
	display:block;
	padding: 6px 5px 6px 5px;
	height: 15px;
	float: none;
	width:145px;
	background: none;
	font: 12px Arial, Helvetica, sans-serif;	
}



}
#wrapper #page #single h4 {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
	text-align:center
}
